[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=

[GLOBAL]
AdditionalConfigFile=
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=true
ForceNVidiaCaps=true

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=true
ForceAnisotropicFiltering=false
MaxAnisotropy=8
AntialiasingQuality=1
DisplayRefreshRateHz=60
DisplayWidth=1920
DisplayHeight=1080
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1.0


[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=true
UseOriginalPostProcessing=false
EnableDetailedShadow=true

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106
KeyReadConfig=8
KeyFPSLimit=36

[BLOOD]
ReflectionAmount=1.1
SpecularPower=0.8

[TREE]
LeavesReflectionAmount=0.0
LeavesSpecularPower=0.15
LeavesAmbientAmount=0.3
LeavesColorMultiplier=1.2
LeavesColorPow=1.4
LeavesColorFilterR=0.8
LeavesColorFilterG=1.0
LeavesColorFilterB=0.8

[BUILDING]
WindowLightIntensity=2.5


[LIGHT1]
LightIntensity=1.5
LightAOAmount=1.2
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1.0

[LIGHT2]
LightIntensity=1.3
LightAOAmount=1.0
LightILAmount=0.5
EdgeLighteningAmount=0.35
ColorPow=1.5
LightCurve=1.3
ColorFilterR=0.5
ColorFilterG=0.7
ColorFilterB=1.0

[LIGHT3]
LightIntensity=1.2
LightAOAmount=2.0
LightILAmount=1.0
EdgeLighteningAmount=0.4
ColorPow=1.5
LightCurve=1.0

[LIGHT4]
LightIntensity=0.5
LightAOAmount=2.0
LightILAmount=1.0
EdgeLighteningAmount=0.3
ColorPow=0.99
LightCurve=1.0

[LIGHT5]
LightIntensity=1.5
LightAOAmount=1.3
LightILAmount=1.0
EdgeLighteningAmount=0.3
ColorPow=1.3
LightCurve=1.0

[LIGHT6]
LightIntensity=1.5
LightAOAmount=1.3
LightILAmount=1.0
EdgeLighteningAmount=0.3
ColorPow=1.3
LightCurve=1.0


[CARHEADLIGHT]
EmissiveMuliplier=3.8
LightIntensity=0.5

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=2.2
IntensityInReflection=6.0
UseRays=true
RaysNumber=1 
RaysIntensity=0.7
RaysRateOfChange=10.0
RaysLength=1.0

[CARWINDOWGLASS]
ReflectionAmount=1.4
SpecularPower=100
SpecularAmount=6
OpacityMultiplier=0.9


[CHROME]
ReflectionFront=1.2
ReflectionSide=1.2
SpecularPower=30
SideFade=10
MetallicAmount=0.0

[WHEELS]
ReflectionFront=4
ReflectionSide=3
SpecularPower=0.2
SideFade=0.1
MetallicAmount=0.1

[REFLECTION1]
ReflectionFront=2
ReflectionSide=2
SpecularPower=1
SideFade=0.5
MetallicAmount=0.1

[REFLECTION2]
ReflectionFront=2
ReflectionSide=2
SpecularPower=1
SideFade=0.5

[REFLECTION3]
ReflectionFront=2
ReflectionSide=2
SpecularPower=1
SideFade=0.5

[BLOOM]
BloomQuality=2
BlueShiftAmount=2
Radius1=4
Radius2=5
Contrast=0.7


[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=1
SamplingRange=0.4
SizeScale=0.5
SourceTexturesScale=0.6
FilterQuality=0
AOAmount=1.2
ILAmount=1.0
EdgeLighteningAmount=0.4
SamplingPrecision=2

[SHADOW]
FilterQuality=2
CharacterShadowMultiplier=1.4
CarShadowMultiplier=1.2
DetailedShadowQuality=1

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.1
AdaptationMin=0.5
AdaptationMax=1.0
AdaptationMinMultiplier=1.0
AdaptationMaxMultiplier=1.0
[ENVIRONMENT]
DirectLightingIntensity=0.6
NightLightingIntensity=0.75
DirectLightingCurve=0.6
ReflectionAmountMultiplier=1.3
SpecularAmountMultiplier=2.0
SpecularPowerMultiplier=1.1
ColorPow=1.4
AmbientSunMultiplier=1.2
AmbientSkyMultiplier=1.2
AmbientSunSaturation=1.0
AmbientSkySaturation=0.5

[SKYLIGHTING]
FilterQuality=2
AmbientSunMix=1.0
AmbientSkyMix=1.0
AmbientContrast=1.2
AmbientMinLevel=1.0

[SKY]
AzimuthHeight=10.5
AzimuthMultiplier=0.5
AzimuthSunAffectPower=0.1
AzimuthSunAffectAmount=0.1
TopColorMultiplier=0.5
ColorSaturation=0
ColorPower=0.5
SunIntensity=0.77
SunMaxBrightness=99
SunColorFilterR=1
SunColorFilterG=0.9
SunColorFilterB=0.8
SunColorFilterCurve=3
SunCoronaCurve=3
SunCoronaIntensity=1.5
SunDesaturation=0
BrightnessUpperLimitMultiplier=3
OverallPower=1
OverallIntensity=1.3
CloudsCurve=2
CloudsIntensity=2
CloudsDesaturation=0.025
CloudsEdgeClamp=1.14
CloudsEdgeIntensity=6
CloudsEdgeRange=24
CloudsUseCustomTexture=true
StarsUseCustomTexture=true
StarsAmount=1.9
StarsIntensity=7
StarsBrightness=12.5
MoonIntensity=1.5
MoonGamma=5
MoonSize=0.15
MoonLightingCurve=0.5
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=11
NightCloudsEdgeRange=7
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=10.0

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=true

[GAME]
SpeedHack=true
[LIMITER]
WaitBusyRenderer=false
EnableFPSLimit=false
FPSLimit=60.0
[ANTIALIASING]
EnableEdgeAA=true
